
/* ヘッダ画像 */
#header{
	background: url("./images/common/bg-header.jpg") repeat-x scroll center top;
}

/* エリアの色  */
#container{
	background-color: #f2f1e6;
}

/* リンク文字 */
a:link,
a:visited{ color: #0070ff; }
a:hover,
a:active,
a:focus{ color: #888; }

#global-nav{
	background: url(./images/common/bg-menu.png) left bottom repeat-x #f2f1e6;
}

* html #global-nav{
	background: #f2f1e6;/*IE6*/
}

#global-nav .btn-gnav,
#sub-contents .sub-contents-btn,
#sidebar .sidebar-btn{
	font-size: 1.2em;
	margin-top: 1em;
	background-color: #888 !important;
	border-bottom-color: #000 !important;
	padding-top: 0.5em !important;
	padding-bottom: 0.5em !important;
}

#global-nav #menu li a:hover,
#global-nav #menu li a:active,
#global-nav #menu li a:focus{
	background-color: #e1e1d5 !important;
	background: url(./images/common/bg-menu-darker.png) left bottom repeat-x #e1e1d5;
}

#top{ 
	background: url(./images/common/bg-top-menu.png) left top repeat-x;
	background-color: #333;
}

#top-menu li a{
	background: url(./images/icon/icon-item-3holes-white.png) left center no-repeat;
}

#main-contents{
	background-color: #fff;
	border: 1px solid #808080;
}

#main-contents .contents{
	margin: 2em 0 3.5em;
}

.archive-title {
	background-color: transparent;
	border-bottom: 2px solid #888;
	color: #000;
	font-weight: bold;
	font-size: 1.1em;
	margin-bottom: 2em;
	padding: 1em;
}

/* アイキャッチ画像 */
#main-contents .contents img.attachment-post-thumbnail{
	padding: 2px;
	border: 1px solid #aaa;
}

/* H2 */
#main-contents h2{
	margin: 0;
	padding: 0.2em 1em 0.5em;
	border-bottom: 2px solid #000;
	background: url(./images/title/h2grad.png) left bottom repeat-x #fff;
	color: #ff007f;
	font-size: 1.6em;
	text-shadow: #fff 0.05em 0.05em 0.1em, #fff -0.05em -0.05em 0.1em;
}

#main-contents h2 a:link,
#main-contents h2 a:visited{ color: #ff007f; text-decoration: none }

#main-contents h2 a:hover,
#main-contents h2 a:active,
#main-contents h2 a:focus{ color: #000; text-decoration: none }

/* H3 */
#main-contents h3{
	margin: 0 0 1.5em;
	padding: 0.5em;
	border-left: 8px solid #ff007f;
	background: url(./images/title/h3grad.png) left top repeat-x #f2f1e6;
	font-size: 1.143em;
	position: relative;
	-moz-box-shadow: 0 -1px 0 0 #d9d8ce;
	box-shadow: 0 -1px 0 0 #d9d8ce;
}

#main-contents h4{
	border: 0;
	border-left: 3px double #ff007f;
}

/* 日付とかのための記述 */
#main-contents h2.post-title{
	margin-bottom: 0;
}

#main-contents .post-meta{
	margin-left: -1em;
	padding: 0.5em 1em;
}

#main-contents .post-meta span.post-data {
	padding: 0.5em 1em;
	border-bottom-right-radius: 6px;
	background: #000;
	color: #ddd;
	font-weight: bold;
}

#main-contents p{
	margin: 0 1em 1.5em 1em;
}

#main-contents blockquote{
	text-shadow: 0 1px 0 #fff;
	padding: 15px;
	border: 1px solid #ccc;  
	background-image: -ms-linear-gradient(bottom, #fff 0%, #fff 50%, #eee 100%);
	background-image: -moz-linear-gradient(bottom, #fff 0%, #fff 50%, #eee 100%);
	background-image: -o-linear-gradient(bottom, #fff 0%, #fff 50%, #eee 100%);
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #fff), color-stop(0.5, #fff), color-stop(1, #eee));
	background-image: -webkit-linear-gradient(bottom, #fff 0%, #fff 50%, #eee 100%);
	background-image: linear-gradient(bottom, #fff 0%, #fff 50%, #eee 100%);
	shadow: 2px 2px 16px 2px #ddd, inset 0px 0px 1px 1px #fff;
	-moz-box-shadow: 2px 2px 16px 2px #ddd, inset 0px 0px 1px 1px #fff;
	box-shadow: 2px 2px 16px 2px #ddd, inset 0px 0px 1px 1px #fff;
}

.link-next a{
	padding: 0.5em;
	background: #ff007f;
	color: #fff;
	text-decoration: none;
	border: 1px solid #af003f;
	border-radius: 6px;
}

.link-next a:hover,
.link-next a:active,
.link-next a:focus{
	background: #df005f;
}

.sub-column h3{
	padding: 0 0 0 30px;
	border: 0;
	color: #ff007f; /*見出し文字の色*/
	font-size: 1.4em;
	line-height: 2em;
}

.sub-column .contents h3{
	margin-bottom: 0.2em;
}

#sidebar .widget_recent_entries h3{
	background: url(./images/widget/recent-entries.png) left 3px no-repeat;
}

#sidebar .widget_categories h3{
	background: url(./images/widget/categories.png) left 3px no-repeat;
}

#sidebar .widget_recent_comments h3{
	background: url(./images/widget/recent-comments.png) left 3px no-repeat;
}

#sidebar .widget_archive h3{
	background: url(./images/widget/archives.png) left 3px no-repeat;
}

#sidebar .widget-conts{
	border-bottom: 1px solid #808080;
}


#sidebar a{
	text-decoration: none;
	font-weight: bold;
}
#sidebar a:link,
#sidebar a:visited{ color: #000; }
#sidebar a:hover,
#sidebar a:active,
#sidebar a:focus{ color: #888; }

.page-top{
	width: 100px;
	font-size: 1.2em;
	font-weight: bold;
	line-height: 1.0;
	text-align: left;
}

.page-top a{
	display: block;
	padding: 40px 20px 15px 37px;
	border-radius: 30px 30px 0 0;
	-webkit-border-radius: 30px 30px 0 0;
	-moz-border-radius: 30px 30px 0 0;
}

.page-top a:link,
.page-top a:visited{
	background: url(./images/common/bg-pagetop.png) center center no-repeat #808080 !important;
}

.page-top a:hover,
.page-top a:active,
.page-top a:focus{
	background: url(./images/common/bg-pagetop.png) center center no-repeat #000 !important;
}

.sub-column .widget-conts ul li{
	background: url(./images/icon/icon-item-3holes-magenta.png) 2px 6px no-repeat;
}

.sub-column .widget_recent_entries ul li,
.sub-column .widget_recent_entries ul li li,
.sub-column .widget_pages ul li,
.sub-column .widget_pages ul li li,
.sub-column .widget_nav_menu ul li,
.sub-column .widget_nav_menu ul li li,
.sub-column .widget-conts .ranking li,
.sub-column .widget-conts .ranking li li,
.sub-column .widget-conts .banner li,
.sub-column .widget-conts .banner li li{
	padding: 3px 10px 3px 20px;
	background: url(./images/icon/icon-item-3holes-magenta.png) 2px 6px no-repeat;
}

.sub-column .widget_recent_entries ul li a,
.sub-column .widget_pages ul li a,
.sub-column .widget_nav_menu ul li a{
	display: inline;
	padding: 0;
	background: transparent;
}

.sub-column .widget_recent_entries ul li a:active,
.sub-column .widget_recent_entries ul li a:hover,
.sub-column .widget_pages ul li a:active,
.sub-column .widget_pages ul li a:hover,
.sub-column .widget_nav_menu ul li a:active,
.sub-column .widget_nav_menu ul li a:hover{
	background-color: transparent;
}

#header #header-in{
	position: relative;
}

#header #searchform{
	float: right;
}

/* ボタンが右にはみ出るのを防止 */
#header #gsc{
	position: absolute;
	width: 240px;
	right: 28px !important;
	bottom: 2px !important;
}

/* グーグルカスタム検索 */
#gsc{
	margin: 0 auto;
}

#gsc .gsc-control-cse{
	margin: 0 auto;
	background-color: transparent !important;
	border: none !important;
}

#gsc .gsc-control-cse,
#gsc .gsc-control-cse-ja,
#gsc form.gsc-search-box,
#gsc .gsib_a{
	margin: 0 !important;
}

#gsc td.gsc-input {
	padding: 0 !important;
}

#gsc .gsc-input-box {
	border: 1px solid #888 !important;
}

/* Firefox での文字入力欄のズレを解消 */
#gsc td.gsib_a input[type="text"]{
	font-size: inherit !important;
}

#gsc td.gsib_a input[type="text"]:focus{
	background-color: inherit !important;
	outline: 0;
}

#gsc input.gsc-search-button{
	margin: 0 0 0 2px !important;
	background-color: #777 !important;
	border-radius: 4px !important;
	border: 1px solid #888 !important;
	padding: 6px 12px 6px 12px !important;
}